
VELO Production Issue - Bug #22108

[SIT][iOS][Internal Fund Transfer]App Crash After Select Destination Account

18 April 2025 09:11 AM - yap chekying

Status: Closed Start date: 18 April 2025

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps to reproduce:

1. Select “Transactions” in side menu.

2. Select “Fund Transfer”.

3. Select “OCBC Fund Transfer”.

4. Select "INTERNAL TRANSFER"

5. Select Source of Fund.

6. Select Destination account.

Actual Result:

App crashed.

Expected Result:

Should be able to proceed to next screen.

Please refer to attached video.

History

#1 - 18 April 2025 03:30 PM - Yeow Yui Chuang

- Status changed from New to Assigned

- Assignee changed from Yeow Yui Chuang to yap chekying

- % Done changed from 0 to 100

r237473 | yeowyc | 2025-04-18 07:28:01 +0000 | 4 lines

Changed paths:

M

/Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebranding/Velocity/Velocity/Modules/FundTransfer/OAT-IFT/InternalTran

sfer/FTInternalDestinationViewController.m

Bug #22109

https://dev.silverlakemobility.com/redmine/issues/22109

crash problem if no beneAccountName

#2 - 21 April 2025 10:55 AM - yap chekying

- File WhatsApp Video 2025-04-21 at 10.54.54.mp4 added

- Status changed from Assigned to Closed

resolved

Files
SIT IFT App Crashed.mp4 1.7 MB 18 April 2025 yap chekying

WhatsApp Video 2025-04-21 at 10.54.54.mp4 2.36 MB 21 April 2025 yap chekying
